/*
 * Main.java
 *
 * Created on November 19, 2009, 1:07 PM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package fptrtest;

/**
 *
 * @author V.Kravtsov
 */

    
public class Main {
    
    /** Creates a new instance of Main */
    public Main() {
    }
    
    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) 
    {
        try
        {
            new MainMenu().execute();
        }
        catch(Exception e)
        {
            e.printStackTrace();
        }
    }
}
